[PrinterDriver]
FontLst=mtgrfonts.fl
ENUShelp=CNEX_LAN-Fax_EN.chm

[InstallableOptions]
;DuplexUnit=1

[CustomSizes]
NumCustomSizes=7

;CustomName0=A3 (420 x 297 mm)
CustomName0=A3 FaxSize
;CustomWidth0=21620
;CustomLength0=29700
CustomWidth0=30067
CustomLength0=42000
CustomMetric0=1

;CustomName1=A4 (210 x 297 mm)
CustomName1=A4 FaxSize
CustomWidth1=21620
CustomLength1=29700
CustomMetric1=0

;CustomName2=B4 (257 x 364 mm)
CustomName2=B4 FaxSize
;CustomWidth2=21620
;CustomLength2=36400
;CustomLength2=29700
CustomWidth2=25820
CustomLength2=36400
CustomMetric2=0

;CustomName3=Legal (8 1/2 x 14 in)
CustomName3=Legal FaxSize
CustomWidth3=21620
CustomLength3=35560
CustomMetric3=0

;CustomName4=Letter (8 1/2 x 11 in)
CustomName4=Letter FaxSize
CustomWidth4=21620
CustomLength4=27940
CustomMetric4=0

;CustomName5=B5 (182 x 257 mm)
CustomName5=B5 FaxSize
CustomWidth5=21620
CustomLength5=25700
CustomMetric5=0

;CustomName6=A5 (148 x 210 mm)
CustomName6=A5 FaxSize
;CustomWidth6=29700
;CustomLength6=21000
CustomWidth6=14800
CustomLength6=21620
CustomMetric6=0

[Watermarks]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=0
WMColor0=00BFBFBF
WMTransparency=50
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMTransparency=0
WMOutline1=1
WMPositionY1=0
WMPositionX1=0
